OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
CanalProperties Struct Reference

Canal properties local to the NewGRF. More...

`#include <newgrf.h>`

## Data Fields
uint8 | callback_mask
| Bitmask of canal callbacks that have to be called.
uint8 | flags
| Flags controlling display.

## Detailed Description

Canal properties local to the NewGRF.

Definition at line 40 of file newgrf.h.

The documentation for this struct was generated from the following file:

- src/newgrf.h